 .u-section-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 100;
  margin: 60px calc(((100% - 1140px) / 2) + 162px) 0 calc(((100% - 1140px) / 2) + 144px);
}

.u-section-1 .u-text-2 {
  width: 680px;
  margin: 86px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.55556rem;
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: calc(((100% - 940px) / 2) + 153px);
    margin-left: calc(((100% - 940px) / 2) + 107px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2) + 40px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 719px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.77778rem;
    width: 340px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 419px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/clothing-fabric-500.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-2 .u-image-2 {
  background-image: url("images/free-textures-silk-fabric-texture-12-texture-online.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-2 .u-image-3 {
  background-image: url("images/silk.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-2 .u-image-4 {
  background-image: url("images/silk.jpg");
  width: 200px;
  height: 200px;
  object-position: 100% 0%;
  background-position: 50% 50%;
  margin: 95px auto 0 72px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/clothing-fabric-500.jpg");
  width: 197px;
  height: 197px;
  object-position: 100% 0%;
  background-position: 50% 50%;
  margin: -114px 172px 0 auto;
}

.u-section-2 .u-image-6 {
  width: 200px;
  height: 200px;
  object-position: 100% 0%;
  background-image: url("images/free-textures-silk-fabric-texture-12-texture-online.jpg");
  background-position: 50% 50%;
  margin: -361px 149px 0 auto;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: bold;
  font-size: 2.66667rem;
  margin: -121px auto 0 0;
}

.u-section-2 .u-image-7 {
  background-image: url("images/recycled-gfc83cae21_1920.jpg");
  background-position: 50% 50%;
  min-height: 901px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 901px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  width: 193px;
  margin: 0 auto;
}

.u-section-2 .u-image-8 {
  width: 221px;
  height: 221px;
  object-position: 100% 0%;
  background-image: url("images/lab.jpg");
  background-position: 50% 50%;
  margin: 21px 16px 0;
}

.u-section-2 .u-layout-cell-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 86px 0 0;
}

.u-section-2 .u-image-9 {
  background-image: url("images/salincak_woman.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 829px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 29px;
}

.u-section-2 .u-text-4 {
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.66667rem;
  margin: 35px 0 0;
}

.u-section-2 .u-image-10 {
  width: 198px;
  height: 198px;
  margin: -70px auto 0 140px;
}

.u-section-2 .u-text-5 {
  font-size: 1.11111rem;
  margin: 26px 30px 0 264px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 15px 30px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2834px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: initial;
    margin-bottom: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    width: 35px;
    height: 35px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    width: 35px;
    height: 35px;
    margin-top: 51px;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    width: 35px;
    height: 35px;
    margin-top: -199px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.77778rem;
    margin-top: 44px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: 1px;
  }

  .u-section-2 .u-image-8 {
    width: 1px;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-10 {
    width: -23px;
    height: -23px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.625rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-7 {
    min-height: 1802px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-7 {
    min-height: 3488px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2805px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    object-position: 100% 0%;
  }

  .u-section-2 .u-image-2 {
    object-position: 100% 0%;
  }

  .u-section-2 .u-image-3 {
    object-position: 100% 0%;
  }

  .u-section-2 .u-image-4 {
    width: 150px;
    height: 150px;
    margin-top: 46px;
    margin-left: 23px;
  }

  .u-section-2 .u-image-5 {
    width: 150px;
    height: 150px;
    margin-top: -80px;
    margin-right: 74px;
  }

  .u-section-2 .u-image-6 {
    width: 150px;
    height: 150px;
    margin-top: -252px;
    margin-right: 74px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -86px;
    margin-left: 4px;
  }

  .u-section-2 .u-image-7 {
    min-height: 323px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 649px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px 8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 61px;
    margin-left: 72px;
  }

  .u-section-2 .u-image-8 {
    width: 249px;
    height: 249px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 142px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.27778rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-9 {
    min-height: 360px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 919px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 19px 0 193px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 46px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-10 {
    height: 150px;
    width: 150px;
    margin-top: -78px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 8px;
    margin-right: 20px;
    margin-left: 8px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 605px;
}

.u-section-3 .u-shape-1 {
  height: 269px;
  margin: 0;
}

.u-section-3 .u-group-1 {
  width: 977px;
  min-height: 429px;
  margin: -167px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 70px 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 499px;
  margin: 24px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 497px;
  }

  .u-section-3 .u-shape-1 {
    height: 149px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: -131px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 573px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.27778rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 445px;
  }

  .u-section-3 .u-shape-1 {
    height: 97px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 405px;
    margin-top: -142px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 340px) / 2) + -12px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 6px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.88889rem;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
  }

  .u-section-3 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 828px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 1px auto 13px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/woman-g4d284fa9e_1920.jpg");
  background-position: 50% 50%;
  min-height: 814px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 593px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 3.77778rem;
  margin: 57px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 42px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  text-align: center;
  font-weight: 700;
  margin: 13px auto 0;
  padding: 26px 27px;
}

.u-section-4 .u-image-2 {
  min-height: 221px;
  background-image: url("images/scarf-255515_640.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 1px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/page1-img3.jpg");
  min-height: 221px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 221px;
  background-image: url("images/page2-img1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 685px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    min-height: 671px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 575px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 182px;
  }

  .u-section-4 .u-image-3 {
    min-height: 182px;
  }

  .u-section-4 .u-image-4 {
    min-height: 182px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1421px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    min-height: 812px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-image-2 {
    min-height: 279px;
  }

  .u-section-4 .u-image-3 {
    min-height: 279px;
  }

  .u-section-4 .u-image-4 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2141px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-image-1 {
    min-height: 609px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 628px;
  }

  .u-section-4 .u-image-3 {
    min-height: 628px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 628px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2053px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: -79px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 383px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 40px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 395px;
  }

  .u-section-4 .u-image-3 {
    min-height: 395px;
  }

  .u-section-4 .u-image-4 {
    min-height: 395px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 886px;
}

.u-section-5 .u-shape-1 {
  height: 536px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-map-1 {
  width: 1016px;
  height: 748px;
  margin: -483px calc(((100% - 1140px) / 2) + 19px) 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 491px;
  width: 554px;
  height: auto;
  margin: -439px auto 33px calc(((100% - 1140px) / 2) + -112px);
}

.u-section-5 .u-container-layout-1 {
  padding: 40px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  letter-spacing: 1px;
  margin: 21px 44px 0 9px;
}

.u-section-5 .u-text-3 {
  letter-spacing: 1px;
  font-weight: 700;
  margin: 11px 44px 0 9px;
}

.u-section-5 .u-text-4 {
  letter-spacing: 1px;
  font-weight: 700;
  margin: 0 44px 0 9px;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  text-align: center;
  font-weight: 700;
  margin: 48px auto 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1370px;
  }

  .u-section-5 .u-shape-1 {
    height: 476px;
  }

  .u-section-5 .u-map-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-5 .u-text-3 {
    margin-right: 43px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1221px;
  }

  .u-section-5 .u-map-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 480px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1099px;
  }

  .u-section-5 .u-shape-1 {
    height: 564px;
  }

  .u-section-5 .u-map-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 902px;
  }

  .u-section-5 .u-map-1 {
    width: calc(((100% - 340px) / 2) + 342px);
    height: 635px;
    margin-top: -635px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    width: 293px;
    margin-top: -185px;
    margin-bottom: 41px;
    margin-left: calc(((100% - 340px) / 2) + -34px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.66667rem;
    width: auto;
    margin-right: 28px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 11px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -96px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.611111rem;
    margin-top: 61px;
    margin-left: 20px;
    padding: 7px 29px 8px 28px;
  }
}/* Translate */
#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
body {top:0 !important;}
#google_translate_element2 {display:none!important;}